=== debian/control ===
Source: jolicloud-webapp-pirfit
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-pirfit
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.pirfit.com/#plist
Description: Jolicloud web application for Pirfit
 The Pirfit web site running in a simple Jolicloud window.
